• Здорово, у меня такой проблем -  WRAP.1Е using Atheros miniPCI cards CM9-GP. ОС pfsense 1.2. Всьо хорошо, только ети карт не работают. pfSense пишет что нет драйверов для них. Если кто то сталкивался таким проблемом прошу помочь.


  • В английской ветке было что-то по добавление дров. Если не найдешь - сделай пост там, думаю разработчики помогут